Source

django-model-validators / requirements.txt

megaman821 dc5726f 
Django>=1.2